﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body {
    background-color: #efefef;
    font-size: .85em;
    font-family: "Trebuchet MS", Calibri, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #000;
}

a:link {
    color: #034af3;
    text-decoration: underline;
}

a:visited {
    color: #505abc;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}

p, ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}

header,
section {
    display: block;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 940px;
    margin-left: auto;
    margin-right: auto;
}

header, #header {
    position: relative;
    padding-bottom: 60px;
    color: #000;
}

header h1, #header h1 {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #000;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
}

#main 
{
    padding: 30px 30px 15px 30px;
    background-color: #fff;
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
}

footer, 
#footer {
    background-color: #fff;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
    display: block;
    background: white;
    border: 1px solid #fff;
    border-color: #fff #fff #fff #fff;
    padding: 10px;
    margin: 0px;
    height: 100%;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
    max-width: 910px;
}

input[type="text"], 
input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: 200px;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

/* TABLE
----------------------------------------------------------*/

table {
    border-collapse: collapse;
}

table td {
    padding: 5px;
}

table th {
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
}

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: #e60000;    
}

nav, 
#menucontainer {
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

#logindisplay a:link {
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited {
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover {
    color: white;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #fff;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label
{
    margin: 0 0 0 0;
}

.display-field, .editor-field
{
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}


.editor-row, .editor-popup-row, .checkbox-row
{
    width: 100%;
    margin: 0 0 0 0;
}

.container-buttons
{
    padding-top: 10px;
    height: 30px;
}
/* Styles for field level help 
---------------------------------------------------------*/
.tooltip
{
    border-bottom: 1px dotted #000000;
    color: #000000;
    outline: none;
    cursor: help;
    text-decoration: none;
    position: absolute;
}
.tooltip span
{
    margin-left: -999em;
    position: absolute;
}
.tooltip:hover span
{
    border-radius: 5px 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
    font-family: Calibri, Tahoma, Geneva, sans-serif;
    position: absolute;
    left: 1em;
    top: 2em;
    z-index: 99;
    margin-left: 0;
    width: 250px;
}
.tooltip:hover #img1
{
    border: 0;
    margin: -10px 0 0 -55px;
    float: left;
    position: absolute;
}
.tooltip:hover em
{
    font-family: Candara, Tahoma, Geneva, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    display: block;
    padding: 0.2em 0 0.6em 0;
}
.classic
{
    padding: 0.8em 1em;
}
.custom
{
    padding: 0.5em 0.8em 0.8em 2em;
}
* html a:hover
{
    background: transparent;
}
.classic
{
    background: #FFFFAA;
    border: 1px solid #FFAD33;
}
.critical
{
    background: #FFCCAA;
    border: 1px solid #FF3334;
}
.help
{
    background: #9FDAEE;
    border: 1px solid #2BB0D7;
}
.info
{
    background: #9FDAEE;
    border: 1px solid #2BB0D7;
}
.warning
{
    background: #FFFFAA;
    border: 1px solid #FFAD33;
}

/* Styling */

input:focus, textarea:focus
{
    outline: thin solid aliceblue;
    background: gainsboro; /* IE6-9 */
}

input[type='radio'].ui-state-default {
	background: none;
	border: none;
}

.required
{
    color: #e60000;
}

/* Additions
-----------------------------------------------------------*/
.wizard-step
{
	display: none;
}

.inner {
  width: 940px;
  margin: 0 auto; }

#container {
  width: 100%;
  position: relative; }

#body .inner {
  background-color: #fff;}
  
#header {
  padding: 0; }
  
#topHeader {
  height: 40px;
  background-color: #4f1852; }

#mainHeader {
	height: 62px;
  background-color: #753b76; }

#headerLogo {
  display: block;
  position: absolute;
  z-index: 13;
  width: 130px;
  height: 129px;
  top: 0;
  background: url("http://www.aut.ac.nz/__data/assets/image/0006/508956/logo.jpg") no-repeat;
  text-indent: -9999px; }

.profile-photo {
    max-width: 240px; 
    max-height: 130px;
}